WordPress.org

Forums

WP-Spreadplugin
Version 3.3 error (2 posts)

  1. farmfuckups
    Member
    Posted 1 year ago #

    I noticed that your version 3.3 will not add to basket with the I Phone 5, I had to downgrade my plug in to 3.2 inorder for my website to work properly on the I phone 5. So i could add items to the cart.

    http://wordpress.org/plugins/wp-spreadplugin/

  2. Thimo Grauerholz
    Member
    Plugin Author

    Posted 1 year ago #

    thanks I'll check

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP-Spreadplugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.